レンタルサーバー @WAPPYワピコマンガ レンタルサーバー@WAPPYお申し込み
HOME ニュース サービス サーバ環境 料金・お支払い方法 サポート お申し込み
サポート

サポート

お知らせ

2019/03/01

【注意喚起】WordPressプラグイン「Smart Forms」の脆弱性について (CWE-352)

お客さま各位
 

平素は格別のご高配を賜り厚くお礼申し上げます。

WordPressプラグイン「Smart Forms」 に関する脆弱性が公表されました。
下記をご確認いただくとともに、対象バージョンをご利用のお客さまにおかれましては、
修正済みのバージョンへのアップデートを行っていただけますようお願い申し上げます。
 
■概要
 RedNao が提供する WordPress 用プラグイン「Smart Forms」には、
 クロスサイトリクエストフォージェリ(CWE-352) の脆弱性が存在します。
 WordPress の管理画面にログインした状態のユーザーが細工されたページにアクセスした場合、
 意図しない操作をさせられる可能性があります。
 意図しない操作には、フォームの新規作成、既存のフォームへの JavaScript コードの挿入、
 既存のフォームの削除が含まれます。

■脆弱性の影響を受けるバージョン
 ・Smart Forms 2.6.15 およびそれ以前

■対策
 本脆弱性を修正したバージョンが公開されています。対象のプラグインをご利用の場合は最新版へ
 アップデートしてください。十分なテストを実施の上、修正済みバージョンを適用することをお勧めします。

■参考情報
 ・RedNao WordPress Plugins - Smart Forms - Changelog
  https://wordpress.org/plugins/smart-forms/#developers
 ・https://jvn.jp/jp/JVN97656108/




Copyright (C) 2000- GMO CLOUD K.K., all rights reserved.

安心のレンタルサーバーWADAX